.Style1{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style2{font-family: 'Papyrus';
font-size: 48px; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'Papyrus';
font-size: 48px; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style4{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style5{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style6{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style7{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.linkStyle_8{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
color: #FFCE4A;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_8:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_8:hover{color:#FF2600; text-decoration:underline;}
.Style11{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.linkStyle_12{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #FFCE4A;
text-decoration: underline; 
/*000#00F900#FEFB00#00C602*/
word-wrap: break-word;}
a.linkStyle_12:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_12:hover{color:#00C602; text-decoration:underline;}
.Style15{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style16{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_17{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #FFCE4A;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_17:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_17:hover{color:#FF2600; text-decoration:underline;}
.Style20{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #FEFB00;
word-wrap: break-word;}
a.Style15:visited{color:#FEFB00; text-decoration:underline;}
a.Style15:hover{color:#00C602; text-decoration:underline;}
.linkStyle_23{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
color: #FFCE4A;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_23:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_23:hover{color:#00C602; text-decoration:underline;}
.linkStyle_26{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
color: #FFCE4A;
text-decoration: underline; 
/*000#00F900#FEFB00#00C602*/
word-wrap: break-word;}
a.linkStyle_26:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_26:hover{color:#00C602; text-decoration:underline;}
.Style29{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
a.Style11:visited{color:#FEFB00; text-decoration:underline;}
a.Style11:hover{color:#00C602; text-decoration:underline;}
.Style32{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #FFCE4A;
word-wrap: break-word;}
.Style33{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FFCE4A;
word-wrap: break-word;}
.Style34{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
margin:0;
color: #FFCE4A;
word-wrap: break-word;}
.linkStyle_35{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
color: #FEFB00;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_35:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_35:hover{color:#FF2600; text-decoration:underline;}
.Style38{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
color: #FFCE4A;
word-wrap: break-word;}
.Style39{font-family: 'Helvetica-Oblique','Helvetica',sans-serif;
font-size: 14px; 
font-style: oblique;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style40{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FFCE4A;
word-wrap: break-word;}
.Style41{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
margin:0;
color: #FFCE4A;
word-wrap: break-word;}
.Style42{font-family: 'Helvetica-Oblique','Helvetica',sans-serif;
font-size: 18px; 
font-style: oblique;
color: #FEFB00;
word-wrap: break-word;}
.Style43{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
color: #FEFB00;
word-wrap: break-word;}
.Style44{font-family: 'Helvetica-Oblique','Helvetica',sans-serif;
font-size: 18px; 
font-style: oblique;
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.linkStyle_45{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
color: #FF970E;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_45:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_45:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_48{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
margin:0;
text-decoration: underline;
color: #FEFB00;
word-wrap: break-word;}
a.linkStyle_48:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_48:hover{color:#00C602; text-decoration:underline;}
.linkStyle_51{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
color: #FFCE4A;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_51:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_51:hover{color:#00C602; text-decoration:underline;}
.Style54{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
text-decoration: underline;
color: #FFCE4A;
word-wrap: break-word;}
.Style55{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #FFCE4A;
word-wrap: break-word;}
.Style56{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FFCE4A;
word-wrap: break-word;}
.Style57{font-family: 'Helvetica-Oblique','Helvetica',sans-serif;
font-size: 18px; 
font-style: oblique;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style58{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style59{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style60{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style61{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style62{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style63{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
text-decoration: underline;
color: #FFCE4A;
word-wrap: break-word;}
.Style64{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #FFCE4A;
word-wrap: break-word;}
.Style65{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #FFF9F6;
word-wrap: break-word;}
.Style66{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FFF9F6;
word-wrap: break-word;}
.Style67{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #FCF8FF;
word-wrap: break-word;}
.Style68{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FCF8FF;
word-wrap: break-word;}
.Style69{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #FFFBF7;
word-wrap: break-word;}
.Style70{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
text-decoration: underline;
color: #FFFBF7;
word-wrap: break-word;}
.Style71{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #FFFBFE;
word-wrap: break-word;}
.Style72{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #E7FEFB;
word-wrap: break-word;}
.Style73{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FFDC48;
word-wrap: break-word;}
.Style74{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #FFCE4A;
word-wrap: break-word;}
.Style75{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FFBD29;
word-wrap: break-word;}
.Style76{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: normal;
color: #FEFFFF;
word-wrap: break-word;}
.Style77{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.Style78{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #F9FAFF;
word-wrap: break-word;}
.Style79{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #FFCE4A;
word-wrap: break-word;}
.Style80{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #FFF3FE;
word-wrap: break-word;}
.Style81{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #FFFDFC;
word-wrap: break-word;}
.Style82{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.Style83{font-family: 'Helvetica-Oblique','Helvetica',sans-serif;
font-size: 18px; 
font-style: oblique;
margin:0;
color: #FFCE4A;
word-wrap: break-word;}
.Style84{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #F5FEFA;
word-wrap: break-word;}
.Style85{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FFCC2C;
word-wrap: break-word;}
.Style86{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: normal;
text-decoration: underline;
color: #FFCE4A;
word-wrap: break-word;}
.Style87{font-family: 'Helvetica',sans-serif;
color: #000000;
word-wrap: break-word;}
.Style88{font-family: 'Helvetica',sans-serif;
font-size: 36px; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style89{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style90{font-family: 'ArialMT','Arial',sans-serif;
font-size: 48px; 
font-weight:700; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style91{font-family: 'Times-Roman','Times',serif;
font-size: 1px; 
margin:0;
background-color: #000000; 
word-wrap: break-word;}
.Style92{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #FEFB00;
background-color: #000000; 
word-wrap: break-word;}
.Style93{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #FEFFFF;
background-color: #000000; 
word-wrap: break-word;}
.Style94{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #FF2A1D;
background-color: #000000; 
word-wrap: break-word;}
.Style95{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #FFEF10;
background-color: #000000; 
word-wrap: break-word;}
.Style96{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #00F91A;
background-color: #000000; 
word-wrap: break-word;}
.Style97{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FF3A42;
background-color: #000000; 
word-wrap: break-word;}
.Style98{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 16px; 
margin:0;
color: #FEF61B;
background-color: #000000; 
word-wrap: break-word;}
.Style99{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 11px; 
color: #FEF61B;
background-color: #000000; 
word-wrap: break-word;}
.Style100{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 16px; 
color: #FEF61B;
background-color: #000000; 
word-wrap: break-word;}
.Style101{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 16px; 
font-style: italic;
color: #FEF61B;
background-color: #000000; 
word-wrap: break-word;}
.linkStyle_102{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFB00;
background-color: #000000; 
word-wrap: break-word;}
a.linkStyle_102:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_102:hover{color:#00C602; text-decoration:underline;}
.linkStyle_105{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #FFCE4A;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
background-color: #000000; 
word-wrap: break-word;}
a.linkStyle_105:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_105:hover{color:#00C602; text-decoration:underline;}
.linkStyle_108{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #FEFB00;
background-color: #000000; 
word-wrap: break-word;}
a.linkStyle_108:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_108:hover{color:#00C602; text-decoration:underline;}
.linkStyle_111{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #FFCE4A;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
background-color: #000000; 
word-wrap: break-word;}
a.linkStyle_111:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_111:hover{color:#00C602; text-decoration:underline;}
.Style114{font-family: 'LucidaGrande','Lucida Grande','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #ECC7DD;
background-color: #000000; 
word-wrap: break-word;}
.Style115{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
font-style: italic;
margin:0;
color: #FEFFFF;
background-color: #000000; 
word-wrap: break-word;}
.Style116{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
font-style: normal;
color: #FEFFFF;
background-color: #000000; 
word-wrap: break-word;}
.Style117{font-family: 'Arial-Black','Arial Black',sans-serif;
font-size: 15px; 
font-style: italic;
margin:0;
color: #FEFB00;
background-color: #000000; 
word-wrap: break-word;}
.linkStyle_118{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #FEFB00;
background-color: #000000; 
word-wrap: break-word;}
a.linkStyle_118:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_118:hover{color:#00C602; text-decoration:underline;}
.linkStyle_121{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
font-style: normal;
color: #FFCE4A;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
background-color: #000000; 
word-wrap: break-word;}
a.linkStyle_121:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_121:hover{color:#00C602; text-decoration:underline;}
.Style124{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
background-color: #000000; 
word-wrap: break-word;}
.Style125{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
background-color: #000000; 
word-wrap: break-word;}
.Style126{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
font-style: italic;
color: #FEFFFF;
background-color: #000000; 
word-wrap: break-word;}
.Style127{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #FEFFFF;
background-color: #000000; 
word-wrap: break-word;}
.Style128{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #FEFFFF;
background-color: #000000; 
word-wrap: break-word;}
.Style129{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
background-color: #000000; 
word-wrap: break-word;}
a.Style91:visited{color:#FEFB00; text-decoration:underline;}
a.Style91:hover{color:#00C602; text-decoration:underline;}
.linkStyle_132{font-family: 'Times-Roman','Times',serif;
font-size: 1px; 
color: #FFCE4A;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
background-color: #000000; 
word-wrap: break-word;}
a.linkStyle_132:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_132:hover{color:#00C602; text-decoration:underline;}
.linkStyle_135{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
text-decoration: underline;
color: #FEFFFF;
background-color: #000000; 
word-wrap: break-word;}
a.linkStyle_135:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_135:hover{color:#00C602; text-decoration:underline;}
.Style138{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FFCE4A;
background-color: #000000; 
word-wrap: break-word;}
.Style139{font-family: 'ArialMT','Arial',sans-serif;
font-size: 48px; 
font-weight:700; 
margin:0;
color: #FEFB00;
background-color: #000000; 
word-wrap: break-word;}
.Style140{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #FEFB00;
background-color: #000000; 
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}